{% extends 'post/static_body.html' %}
{% block main %}

<h2>Log In</h2>
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <button type="submit" id="login_button">Log In</button>
</form>

{% endblock main %}
